/* 

  -----------------------------------

  IQ by Project Seven Development

  www.projectseven.com

  Global Styles

  Basic Layouts 1-7

  -----------------------------------

*/

body {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 100%;

	color: #000000;

	background-color: #FFFFFF;

	margin: 0px;

	padding: 0px;

}

#masthead {

	background-image: url(img/p7iq_masthead.jpg);

	background-repeat: repeat-x;

	background-color: #000000;

}

#logo img {

	border: 0;

}

/*The toptext contains the page banner/topic.*/

#toptext {

position:absolute;

top:30px;

left:230px;

font-weight:bold;

font-size: 0.7em;

color: #FFFFFF;

}

/*COLUMNS*/

#columnwrapper {

	margin: 0 auto;

	background-repeat: repeat-y;

}

#columns-top {

	background-repeat: no-repeat;

	height: 12px;

}

#c1, #c2, #c3, #c4 {

	float: left;

}

#columns-bottom {

	clear: both;

	background-repeat: no-repeat;

	height: 12px;

	font-size: 0px;

}

.content {

	padding: 8px 20px;

	font-size: 0.75em;

	line-height: 1.5em;

}

.content p {

	margin: 6px 0px 12px;

}

h1 {

	margin: 0px;

	font-size: 1em;

	letter-spacing: 0.2em;

}

h2 {

	font-size: 0.9em;

	margin: 28px 0px 0px;

}

h3 {

	font-size: 0.8em;

	margin: 28px 0px 0px;

}

#footer {

	margin: 0px auto;

	font-size: .7em;

}

#footercontent {

	padding: 12px 0;

}

.clearfloat {

	clear: both;

	height: 0;

	line-height: 0.0;

	font-size: 0;

}

/*GLOBALS: Nav Bar*/

#tnav {

	background-color: #ABCACF;

	font-size: 0.8em;

	background-image: url(img/p7iq_navbg.jpg);

	background-repeat: repeat-x;

	padding-bottom: 12px;

	margin-bottom: 30px;

	background-position: left bottom;

}

#tnav-center {

	margin: 0 auto;

	border-left: 1px solid #333;

}

#tnav ul {

	margin: 0;

	padding: 0;

}

#tnav li {

	list-style-type: none;

	float: left;

}

#tnav #BasicNav a {

	float: left;

	color: #000000;

	padding: 10px;

	text-decoration: none;

	border-right: 1px solid #333333;

}

#tnav #BasicNav a:hover {

	color: #FFFFFF;

	background-color: #000000;

}

#p7PMnav {

	background-image: none !important;

	background-color: transparent !important;

}

/*GLOBALS: Link Styles other than main navigation bar*/

a:link {

	color: #0033CC;

}

a:visited {

	color: #6C92FF;

}

a:hover {

	color: #000000;

}

a:active {

	color: #000000;

}

/*CUSTOM ELEVATOR STYLES*/

#masthead #epmExternal {

	position: absolute;

	left: 200px;

	z-index: 999999;

	top: 36px;

	font-size: 0.7em;

	border: 0;

}

#iQ-elevator .p7epm_cwrapper,

#iQ-elevator .p7epm_content,

#iQ-elevator .p7EPM02 {

	border: 0;

	font-size: .9em;

}

#masthead #epmExternal .p7epm_trigs li {

	margin-right: 2px;

}

#masthead #epmExternal .p7epm_trigs a {

	color: #999999;

	padding: 4px 10px;

	line-height: 1.5em;

	display: block;

	text-decoration: none;

	background-color: #2A2A2A;

	float: left;

	border-top: 1px solid #3C3C3C;

	border-right: 1px solid #000000;

	border-bottom: 1px solid #000000;

	border-left: 1px solid #3C3C3C;

}

#masthead #epmExternal .p7epm_trigs a:hover {

	color: #FFFFFF;

}

#masthead #epmExternal .p7epm_trigs .p7epm_open {

	color: #FFFFFF !important;

	background-color: #414141;

	border-color: #000000;

}

ol.noIndent {

margin-left: 1.0em;

padding-left: 1.0em;

list-style-position: inside;

text-indent: -1.3em

}

ul.noIndent {

margin-left: 1.0em;

padding-left: 1.0em;

list-style-position: inside;

text-indent: -1.3em

}

img.floatleft {

	float: left;

	margin: 0 22px 0 0;

}

img.floatright {

	float: right;

	margin: 0 0 0 22px;

}

img.floatleftclear {

	float: left;

	clear: left;

	margin: 0 22px 0 0;

}

img.floatrightclear {

	float: right;

	clear: right;

	margin: 0 0 0 22px;

}